

/* Mainmenu */
menu-activate="Etkinleştirmek";
menu-activate-for="İçin etkinleştir";
menu-deactivate="Devre dışı bırakmak";
menu-active-for="İçin aktif";
menu-infinitely="Sonsuz";
menu-end-at="Biter";
menu-activated-since="Aktif olduğu tarih";
menu-review-app="Kritik";
menu-quit-app="çıkmak";

/* Settings */
menu-settings="Ayarlar";
menu-autostart="Girişte başla";
menu-activate-at-start="Başlangıçta etkinleştir";
menu-activate-with-left-click="Sol tıklama ile etkinleştir";
menu-allow-screensaver="Ekran koruyucuya izin ver";
menu-colored-icon="Renkli simge";
menu-acoustic-feedback="Akustik geribildirim";
menu-deactivate-on-screen-lock="Ekranı kilitle uykuya izin verir";
menu-deactivate-on-low-battery="Düşük pilde devre dışı bırak";

/* Notifications */
note-app-is-running-title="Theine başlatıldı";
note-app-is-running-text="Bunu menü çubuğunda bulabilirsiniz.";
note-button-ok="iyi";
note-left-click-activated="Sol tıklatma aktif. Theine’nin menüsüne erişmek için üzerine sağ tıklayın.";

/* Growth */
note-app-review-title-prefix="Sevdin"; /* ... the app? */
note-app-review-text="App Store'da değerlendirir misiniz? Desteğiniz bizim için çok şey ifade ediyor.";
note-button-review="Şimdi oyla";
note-button-cancel="Hayır teşekkürler";

/* Onboarding */
onboard-welcome-to="Hoşgeldiniz\n";
onboard-launch-button="Hadi gidelim";

/* New */
enable="Etkinleştirmek";
enable-for="İçin etkinleştir";
enabled-for="İçin aktif";
enabled-since="Aktif olduğu tarih";
